<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
    <script src="https://kit.fontawesome.com/2dd524e50a.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <title>ohmyfood</title>
</head>
<body>
    
    <!-- Animation Spinner -->
    <div class="SpinnerContainer">
        <div class="SpinnerCircle"></div>
      </div>
    
      
    <!-- Header -->
    <header class="Header">
       <img src="./images/logo/ohmyfood@2x.svg" alt="Logo ohmyfood">
    </header>
    <div class="Form">
        <i class="fa-solid fa-location-dot"></i>
        <p>Paris, Belleville</p>
    </div>
    <section class="Section">
        <div class="SectionTitle">Réservez le menu qui vous convient</div>
        <p>Découvrez des restaurants d'exception, sélectionnés par nos soins.</p>
        <a href="#restaurants_anchor" class="Button">Explorer nos restaurants</a>
    </section>

    <div class="Container">
        <!-- Fonctionnement -->

        <section class="Fonctionnement">
            <h2>Fonctionnement</h2>
            <ul class="FonctionnementList">
                <li class="FonctionnementCard">
                    <div class="FonctionnementCircle">
                        1
                    </div>
                    <i class="fa-solid fa-mobile-screen"></i>
                    <p class="FonctionnementTitle">Choisisez un restaurant</p>
                </li>
                <li class="FonctionnementCard">
                    <div class="FonctionnementCircle">
                        2
                    </div>
                    <i class="fa-solid fa-list-ul"></i>
                    <p class="FonctionnementTitle">Composer votre menu</p>
                </li>
                <li class="FonctionnementCard FonctionnementCardActive ">
                    <div class="FonctionnementCircle">
                        3
                    </div>
                    <i class="fa-solid fa-store"></i>
                    <p class="FonctionnementTitle">Déguster au restaurantt</p>
                </li>
            </ul>

        </section>


        <!-- Restaurant -->
        <section class="Restaurant">
            <h2 id="RestaurantAnchor">Restaurants</h2>
            
            <!-- Liste resto -->
            <div class="RestaurantTab">

                <!-- Restaurant Individuel-->
                <a class="RestaurantCard" href="./la_palette_du_gout.html">
                    <div class="RestaurantsImage">  
                        <span class="">Nouveau</span>
                        <img src="./images/restaurants/jay-wennington-N_Y88TWmGwA-unsplash.jpg" alt="La palette du goût">
                    </div>
                    <div class="RestaurantDescription">
                        <div>
                            <p class="RestaurantName">La palette du goût</p>
                            <p>Ménilmontant</p>
                        </div>
                        <div class="Hearth">
                            <i class="far fa-heart emptyHeart"></i>
                            <i class="fas fa-heart fullHeart"></i>
                        </div>
                    </div>
                </a>
                <a class="RestaurantCard" href="./la_note_enchantée.html">
                    <div class="RestaurantsImage">  
                        <span class="">Nouveau</span>
                        <img src="./images/restaurants/stil-u2Lp8tXIcjw-unsplash.jpg" alt="La note enchantée">
                    </div>
                    <div class="RestaurantDescription">
                        <div>
                            <p class="RestaurantName">La note enchantée</p>
                            <p>Charonne</p>
                        </div>
                        <div class="Hearth">
                            <i class="far fa-heart emptyHeart"></i>
                            <i class="fas fa-heart fullHeart"></i>
                        </div>
                    </div>
                </a>
                <a class="RestaurantCard" href="./a_la_francaise.html">
                    <div class="RestaurantsImage">  
                        <img src="./images/restaurants/toa-heftiba-DQKerTsQwi0-unsplash.jpg" alt="A la française">
                    </div>
                    <div class="RestaurantDescription">
                        <div>
                            <p class="RestaurantName">A la française</p>
                            <p>Cité Rouge</p>
                        </div>
                        <div class="Hearth">
                            <i class="far fa-heart emptyHeart"></i>
                            <i class="fas fa-heart fullHeart"></i>
                        </div>
                    </div>
                </a>
                <a class="RestaurantCard" href="./le_delice_des_sens.html">
                    <div class="RestaurantsImage">  
                        <img src="./images/restaurants/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg" alt="Le delice des sens">
                    </div>
                    <div class="RestaurantDescription">
                        <div>
                            <p class="RestaurantName">Le délice des sens</p>
                            <p>Folie-Méricourt</p>
                        </div>
                        <div class="Hearth">
                            <i class="far fa-heart emptyHeart"></i>
                            <i class="fas fa-heart fullHeart"></i>
                        </div>
                    </div>
                </a>
            </div>
        </section>
    </div>
    
     
        
    
    <!-- Footer -->
    <footer>
        <h3>ohmyfood</h3>
        <ul>
            <li><a href="#"> <i class="fa-solid fa-utensils"></i> Proposer un restaurant</a></li>
            <li><a href="#"><i class="fa-solid fa-handshake-angle"></i> Devenir partenaire</a></li>
            <li><a href="#">Mentions légales</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </footer>    
    
</body>
</html>